Subject: [DMVR] Re:Age & Treachery

From: Ric Johnson <[email-masked]>
Date: Fri, 30 May 2003 00:14:00 -0500

At 11:42 PM 5/29/03 -0400, Kris responded to Bart:
>>Old age and treachery and all that other stuff I've forgotten.
>
>Bart the saying is: old age and treachery always beats youth and skill"
>
>Kris and Nancy - cad carrying members of Age and Treachery Racing :-)

Gee, I don't have a cad OR a card <G> but as the first ATR member in Iowa I 
do have a certificate on my wall (certifying I'm of sufficiently low moral 
character to be considered a member) and a t-shirt, well 3 actually, and 
they all read "Age & Treachery will overcome Youth & Skill". There are many 
slight variations in wording used by different folks but the one above is 
the one as used by Age & Treachery Racing, Ltd..

I think Bart's treacherous enough and darn near old enough to be a member 
if he could just get over this childish obsession with the 
Simpson's...  <G,D, &R>

Ric